## Intialization Intialization — Initialization functions |

## Synopsis

    void                oil_init                            (void);

## Description

## Details

### oil_init ()

    void                oil_init                            (void);

Initialize liboil. This function must be called before any other liboil function is used. `oil_init()` may be called multiple times.

Since 0.3.0